<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./theme1.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap" rel="stylesheet">
    <title>Calculator</title>
</head>
<body>
    <div class="main-container">
        <div class="sub-container">
            <div class="navigate">
                <div class="logo">calc</div>
                <div class="theme-title">THEME</div>
                <div class="theme-ver">
                    <input type="radio" id="ver1" name="theme" value="ver1" onclick="setTheme(1)">
                    <label for="ver1">1</label><br>
                    <input type="radio" id="ver2" name="theme" value="ver2" onclick="setTheme(2)">
                    <label for="ver2">2</label><br>
                    <input type="radio" id="ver3" name="theme" value="ver3" onclick="setTheme(3)">
                    <label for="ver3">3</label>
                </div>
            </div>
            <input type="text" id="result" class="screen" readonly>
            <div class="content-container">
                <div class="column">
                    <button onclick="appendToResult('7')">7</button>
                    <button onclick="appendToResult('8')">8</button>
                    <button onclick="appendToResult('9')">9</button>
                    <button onclick="delResult()" class="del-button">DEL</button>
                </div>
                <div class="column">
                    <button onclick="appendToResult('4')">4</button>
                    <button onclick="appendToResult('5')">5</button>
                    <button onclick="appendToResult('6')">6</button>
                    <button onclick="appendToResult('+')">+</button>
                </div>
                <div class="column">
                    <button onclick="appendToResult('1')">1</button>
                    <button onclick="appendToResult('2')">2</button>
                    <button onclick="appendToResult('3')">3</button>
                    <button onclick="appendToResult('-')">-</button>
                </div>
                <div class="column">
                    <button onclick="appendToResult('.')">.</button>
                    <button onclick="appendToResult('0')">0</button>
                    <button onclick="appendToResult('/')">/</button>
                    <button onclick="appendToResult('*')">*</button>
                </div>
                <div class="column">
                    <button class="reset-button" onclick="clearResult()">RESET</button>
                    <button class="calculate-button" onclick="calculate()">=</button>
                </div>
            </div>
        </div>
    </div>
</body>
    <script src="./calc.js"></script>
    <script src="./script.js"></script>
</html>